/// Flutter icons CustomIcons
/// Copyright (C) 2023 by original authors @ fluttericon.com, fontello.com
/// This font was generated by FlutterIcon.com, which is derived from Fontello.
///
/// To use this font, place it in your fonts/ directory and include the
/// following in your pubspec.yaml
///
/// flutter:
///   fonts:
///    - family:  CustomIcons
///      fonts:
///       - asset: fonts/CustomIcons.ttf
///
///
///
// ignore_for_file: constant_identifier_names

import 'package:flutter/widgets.dart';

class CustomIcons {
  CustomIcons._();

  static const _kFontFam = 'CustomIcons';
  static const String? _kFontPkg = null;

  static const IconData beer_can = IconData(0xe800, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData beer_bottle = IconData(0xe801, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData freezer = IconData(0xe802, fontFamily: _kFontFam, fontPackage: _kFontPkg);
}
